<?xml version="1.0"?>
<flex-config xmlns="http://www.adobe.com/2006/flex-config">
	<includes>
		<symbol>GC1000101</symbol>
		<symbol>GC1000102</symbol>
		<symbol>GC1000103</symbol>
		<symbol>GC1000104</symbol>
		<symbol>GC1000105</symbol>
		<symbol>GC1000106</symbol>
		<symbol>GC1000107</symbol>
		<symbol>GC1000201</symbol>
		<symbol>GC1000301</symbol>
		<symbol>GC1000302</symbol>
	</includes>
</flex-config>
